
.head {
  min-height: 90px;
  background-color: #fff;
  border-bottom: 1px solid rgb(212, 212, 212);
  position: relative;
  width: 100%;
  display: table;
  position: sticky;
  top: -35px;
  z-index: 998;
  transition: 0.5s;
}
.logo {
  font-size: 18px;
  color: #f00;
  padding: 5px 15px 5px;
  border: 0px solid #fff;
  margin-top: 5px;
  float: left;
}
.logo img {width: 100%; transition: 0.5s;}
.stricked-head {
  position: fixed;
  top: -35px;
  left: 0;
  width: 100%;
  z-index: 999;
  -webkit-box-shadow: 0px 6px 13px 0px rgb(0 0 0 / 6%);
  box-shadow: 0px 6px 13px 0px rgb(0 0 0 / 6%);
  opacity: 0;
  -webkit-animation: fadeInDown .95s ease-in-out 0s 1 normal none running;
  animation: fadeInDown .95s ease-in-out 0s 1 normal none running;
  -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
  transition: all .3s cubic-bezier(.645,.045,.355,1);
}
.stricked-head.stricky-fixed {
  opacity: 1;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}

.stricked-head .logo img {width: 63%; margin-top: 30px;}

#sideNav {
  display: none;
}

/*::ng-deep .pac-container {
  z-index: 10000 !important;
}*/
header {
  width: 90%;
  margin: 0px auto;
}

.contact-bar {
  position: absolute;
  right: 0;
  width: 60%;
  padding: 2px 10px;
  color: #fff;
  z-index: 99;
  background: -moz-linear-gradient(
    45deg,
    #ffffff 0%,
    #ffffff 4%,
    #0072bc 4%,
    #0072bc 4%,
    #0072bc 100%
  );
  background: -webkit-linear-gradient(
    45deg,
    #ffffff 0%,
    #ffffff 4%,
    #0072bc 4%,
    #0072bc 4%,
    #0072bc 100%
  );
  background: linear-gradient(
    45deg,
    #ffffff 0%,
    #ffffff 4%,
    #0072bc 4%,
    #0072bc 4%,
    #0072bc 100%
  );
}
.contact-bar a {
  color: #fff;
  float: right;
  font-size: 18px;
  font-weight: 600;
  margin-right: 9%;
}
.contact-bar a img {
  width: 18px;
  margin: 5px;
  float: left;
}
.contact-bar .d-display{display: block;}
.contact-bar .m-display{display: none;}

.contact-bar a small{text-shadow: 0px 2px 1px #000; font-weight: 600;}

.header-right {
  position: relative;
}
.head-search { display: none;
  position: absolute;
  left: 9%;
  top: 9px;
}
.head-search input[type="text"] {
  border: 1px solid #0072bc;
  border-radius: 30px;
  padding: 7px 46px 7px 12px;
  width: 280px;
}

/*.head-search:before {
  content: "";
  background-image: url(../images/search.png);
  color: #000000;
  position: absolute;
  width: 20px;
  height: 20px;
  background-size: 100%;
  right: 9px;
  top: 8px;z-index: 999;;
  background-repeat: no-repeat;
}*/


.icon-search {
    background-color: #e00606;
    padding: 6px 10px !important;
    border-radius: 50%;
    margin-top: -6px;
    display: block;
    color: #fff !important;
    font-size: 14px;
}
.menu {
  margin-top: 33px;
  padding: 11px 0px;
}
.menu ul {
  padding: 0px;
  list-style: none;
  float: right;
  margin-top: 5px;
}
.menu ul li {
  float: left;
  padding-left: 20px;
}
.menu ul li a {
  padding: 5px 10px;
  color: #000;
}

.get-quotes {
  border-radius: 0px;
  font-size: 14px;
}
.login-signup {
  border-radius: 0px;
  font-size: 14px;
}

.ui-widget-content{z-index: 999 !important;}
.ui-menu .ui-menu-item-wrapper {
  display: block;
  border-bottom: 0.5px solid #e4e5e5;
  font-size: 13px;
}



@media screen and (max-width: 1024px) {
  header {width: 98%; margin: 0px auto;}
  .logo img {width: 80%;}
  .head-search {left: 0%; top: 9px; display: block;}
  .head-search input[type="text"] {padding: 5px 12px 5px 12px; width: 168px;}

  .contact-bar {
    width: 60%;
    padding: 0px 10px;
    background: -moz-linear-gradient( 60deg,#ffffff 0%,#ffffff 4%, #0072bc 4%,#0072bc 4%,#0072bc 100% );
    background: -webkit-linear-gradient(60deg,#ffffff 0%, #ffffff 4%,#0072bc 4%,#0072bc 4%,#0072bc 100% );
    background: linear-gradient( 60deg, #ffffff 0%,#ffffff 4%, #0072bc 4%, #0072bc 4%, #0072bc 100%);
  }
  .contact-bar a { font-size: 16px; margin-right: 0%;}
  .menu ul li {padding-left: 2px;}
  .menu ul li a{font-size: 13px;}
}

@media screen and (max-width: 767px) {
  .head {min-height: 54px; position: fixed; top: 0px;}
  header { width: 100%; margin: 0px auto;}
  .logo {
    padding: 5px 0px 5px 15px;
    border: 0px solid #fff;
    margin-top: 5px;
    float: left;
  }
  .logo img {width: 84%; transition: 0.5s;}
  
  #sideNav {
    display: none;
    float: left;
    position: absolute;
    top: 16px;
    z-index: 99991;
  }

  .header-right{display: none;}
/*  .header-right{display: none; height: 50px; padding: 0px 14%; background-color: #b2c0cf; margin-top: 10px;}*/
  /*.head-search{ position: relative; top: 6px;}
  .head-search input[type="text"] { width: 100%;}*/
  .contact-bar {
    position: absolute;
    width: 60%;
    top: 20px;
    right: 5px;
    padding: 0px 0px 0px;
    color: #00439d;
    background: linear-gradient(
      45deg,
      #ffffff 0%,
      #ffffff 4%,
      #ffffff 4%,
      #ffffff 4%,
      #ffffff 100%
    );
  }
  .contact-bar a {
    color: #00439d;
    font-size: 16px;
    margin-right: 0%;
  }
  .contact-bar a img {
    width: 26px;
    margin: 0px 3px;
    float: left;
  }

  .contact-bar .d-display{display: none;}
  .contact-bar .m-display{display: block;}
  .contact-bar a small{text-shadow: 0px 0px 0px #000; font-weight: 600; font-size: 11px;}
  

  .menu {
    margin-top: 0px;
    padding: 11px 0px;
    width: 100%;
    height: 100vh;
    background-color: #f00;
    position: absolute;
    left: -14px;
    top: -57px;
    display: none;
  } 
}   

#myULx {position: absolute; list-style: none; padding: 0px; margin-left: 0px; width: 100%;
    z-index: 99; border: 1px solid #ccc;}
#myULx li {padding: 6px 10px; background-color: #f1f1f1; border-bottom: 1px solid #ccc;}
#myULx li a {text-decoration: none; color: #000; font-size: 14px;}
#myULx li:nth-child(even) {background-color: #fff;}
.scroll_height{max-height: 300px; overflow-y: scroll;}
/**********************header end*********************/
/**********************city search on mobile********************/
.m-city-search-section{ display: none;}

@media screen and (max-width: 767px) {
  .m-city-search-section{display: block; position: fixed; width: 100%; top: 65px;z-index: 99;} 

  .m-head-city-search { display: block; width: 80%; display: none;
    position: relative; float: left;left: 18px;}
  .m-head-city-search input[type="text"] {
    border: 1px solid #0072bc;
    border-radius: 30px;
    padding: 7px 30px 7px 12px;
    width: 100%;
  }
  .m-head-city-search:before {
    content: "";
    background-image: url(../images/search.png);
    color: #000000;
    position: absolute;
    width: 20px;
    height: 20px;
    background-size: 100%;
    right: 9px;
    top: 8px;z-index: 999;;
    background-repeat: no-repeat;
  }

  .m-search-icon{
      width: 40px; 
      float: right;
    }
    .m-search-icon .icon-search {
      background-color: #e00606;
      padding: 4px 5px !important;
      border-radius: 3px 0px 0px 3px;
      margin-top: 5px;
      display: inline-block;
      color: #fff !important;
      font-size: 18px;
      width: 27px;
/*      text-align: center;*/
float: right;
      box-shadow: -1px 2px 1px #d4adad;
    }
}

/**********************city search on mobile end*********************/

.city-list-section{padding: 30px 0px; background-color: #f5f5f5; display: inline-block;
    width: 100%;}
.city-list-section .city-list li{padding: 1px 0px; float: left; width: 25%;}
.city-list-section .city-list li a{display: block; color: #000; font-size: 14px; transition: 0.5s;}
.city-list-section .city-list li a:before{ font-family: "Font Awesome 5 Free"; 
    font-weight: 900; content: "\f101";
    padding-right: 7px;}
.city-list-section .city-list li:hover a{padding-left: 10px; color:#3B5998 ;}

footer{width: 100%; background-color:#2d2d2e; padding:0px 0px; color: #fff;}
footer h4{display: block; font-size: 1.17em;font-weight: 500; margin-bottom: 20px;;}
footer p, footer a{margin-bottom: 0px;}
footer .footer-link li{padding: 0px 0px; float: left; width: 33%;}
footer .footer-link li a{display: block; color: #fff; font-size: 14px; transition: 0.5s;}
footer .footer-link li a:before{ font-family: "Font Awesome 5 Free"; 
    font-weight: 900; content: "\f101"; padding-right: 7px;}
footer .footer-link li:hover a{padding-left: 10px;}

.social-icon{margin-bottom: 0px; margin-top: 10px;}
.social-icon li{display: inline-block; margin: 5px;}
.social-icon li a{background-color: #fff; color:#3B5998; display: block;
    width: 40px !important;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    padding-top: 10px;
transition: 0.5s;}
.social-icon li i{ font-size: 18px;}

.social-icon li:nth-child(1) a:hover{background-color:#3B5998; color: #fff;}
.social-icon li:nth-child(2) a:hover{background-color:#70828b; color: #fff;}
.social-icon li:nth-child(3) a:hover{background-image: linear-gradient(to bottom right, #f93a3a, #ce0f6d); color: #fff;}
.social-icon li:nth-child(4) a:hover{background-color:#f00; color: #fff;}

.social-icon li:hover a{transform: rotate(360deg);}

.get-qt-side{
    position: fixed;
    z-index: 998;
    bottom: 25%;
    width: auto;
    right: 0;
    display: block;
    cursor: pointer;
}
.whatsapp-icon{
    position: fixed;
    z-index: 998;
    bottom: 15%;
    width: auto;
    right: 0;
    display: block;
    cursor: pointer;
}

@media screen and (max-width : 1024px){
  .city-list-section .city-list li{width: 33%; margin:2px 0%;}
  .city-list-section .city-list li a { font-size: 13px;}
}

@media screen and (max-width : 767px){
    .city-list-section{padding: 15px 0px;}
    .city-list-section .city-list li{width: 100%;}

    .border-right{border-right: none !important;}
    footer .footer-link li{padding: 0px 0px; float: left; width: 50%;}
    footer .footer-link li a { font-size: 13px;}
    .social-icon li { margin: 2px;}

}

/**********************footer end*********************/